Latest amd athlon silver 3050u Vulnerabilities

An attacker with specialized hardware and physical access to an impacted device may be able to perform a voltage fault injection attack resulting in compromise of the ASP secure boot potentially lead...
Amd Ryzen 5 Pro 3400g Firmware
Amd Ryzen 5 Pro 3400g
Amd Ryzen 5 3400g Firmware
Amd Ryzen 5 3400g
Amd Ryzen 5 Pro 3400ge Firmware
Amd Ryzen 5 Pro 3400ge
and 238 more
Insufficient input validation in CpmDisplayFeatureSmm may allow an attacker to corrupt SMM memory by overwriting an arbitrary bit in an attacker-controlled pointer potentially leading to arbitrary cod...
Amd Ryzen 3 3300 Firmware<comboam4_pi_v1_1.0.0.a
Amd Ryzen 3 3300
Amd Ryzen 3 3300x Firmware<comboam4_pi_v1_1.0.0.a
Amd Ryzen 3 3300x
Amd Ryzen 5 3600 Firmware<comboam4_pi_v1_1.0.0.a
Amd Ryzen 5 3600
and 245 more
Insufficient control flow management in AmdCpmOemSmm may allow a privileged attacker to tamper with the SMM handler potentially leading to an escalation of privileges.
Amd Ryzen 7 5700g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700g
Amd Ryzen 7 5700ge Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700ge
Amd Ryzen 5 5600g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 5 5600g
and 172 more
Insufficient control flow management in AmdCpmGpioInitSmm may allow a privileged attacker to tamper with the SMM handler potentially leading to escalation of privileges.
Amd Ryzen 7 5700g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700g
Amd Ryzen 7 5700ge Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700ge
Amd Ryzen 5 5600g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 5 5600g
and 172 more
When SMT is enabled, certain AMD processors may speculatively execute instructions using a target from the sibling thread after an SMT mode switch potentially resulting in information disclosure.
ubuntu/linux<4.15.0-218.229
ubuntu/linux<5.4.0-156.173
ubuntu/linux<5.15.0-72.79
ubuntu/linux<5.19.0-42.43
ubuntu/linux<6.2
ubuntu/linux-allwinner<6.2
and 810 more
Failure to validate the communication buffer and communication service in the BIOS may allow an attacker to tamper with the buffer resulting in potential SMM (System Management Mode) arbitrary code ex...
Amd Epyc 7h12 Firmware<romepi_1.0.0.d
Amd Epyc 7h12
Amd Epyc 7f72 Firmware<romepi_1.0.0.d
Amd Epyc 7f72
Amd Epyc 7f52 Firmware<romepi_1.0.0.d
Amd Epyc 7f52
and 288 more
IBPB may not prevent return branch predictions from being specified by pre-IBPB branch targets leading to a potential information disclosure.
debian/xen<=4.11.4+107-gef32c7afa2-1
Xen Xen
Amd A10-9600p
Amd A10-9630p
Amd A12-9700p
Amd A12-9730p
and 834 more
Insufficient verification of missing size check in 'LoadModule' may lead to an out-of-bounds write potentially allowing an attacker with privileges to gain code execution of the OS/kernel by loading a...
Amd Enterprise Driver<22.10.20
Amd Radeon Pro Software<22.q2
AMD Radeon Software<22.5.2
Amd Radeon Pro W5500
Amd Radeon Pro W5500x
Amd Radeon Pro W5700
and 498 more
Insufficient memory cleanup in the AMD Secure Processor (ASP) Trusted Execution Environment (TEE) may allow an authenticated attacker with privileges to generate a valid signed TA and potentially pois...
Amd Enterprise Driver<22.10.20
Amd Radeon Pro Software<22.q2
AMD Radeon Software<22.5.2
Amd Radeon Pro W5500
Amd Radeon Pro W5500x
Amd Radeon Pro W5700
and 354 more
Improper parameters handling in the AMD Secure Processor (ASP) kernel may allow a privileged attacker to elevate their privileges potentially leading to loss of integrity.
Amd Enterprise Driver<22.10.20
Amd Radeon Pro Software<22.q2
AMD Radeon Software<22.5.2
Amd Radeon Pro W5500
Amd Radeon Pro W5500x
Amd Radeon Pro W5700
and 424 more
Improper parameters handling in AMD Secure Processor (ASP) drivers may allow a privileged attacker to elevate their privileges potentially leading to loss of integrity.
Amd Enterprise Driver<22.10.20
Amd Radeon Pro Software<22.q2
AMD Radeon Software<22.5.2
Amd Radeon Pro W5500
Amd Radeon Pro W5500x
Amd Radeon Pro W5700
and 432 more
A malformed SMI (System Management Interface) command may allow an attacker to establish a corrupted SMI Trigger Info data structure, potentially leading to out-of-bounds memory reads and writes when ...
Amd Ryzen 7 5700g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700g
Amd Ryzen 7 5700ge Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700ge
Amd Ryzen 5 5600g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 5 5600g
and 98 more
A flaw was found in hw. Mis-trained branch predictions for return instructions may allow arbitrary speculative code execution under certain microarchitecture-dependent conditions.
redhat/kernel-rt<0:3.10.0-1160.80.1.rt56.1225.el7
redhat/kernel<0:3.10.0-1160.80.1.el7
redhat/kernel-rt<0:4.18.0-372.32.1.rt7.189.el8_6
redhat/kernel<0:4.18.0-372.32.1.el8_6
redhat/kernel<0:5.14.0-162.6.1.el9_1
redhat/kernel-rt<0:5.14.0-162.6.1.rt21.168.el9_1
and 648 more
A flaw was found in hw. Aliases in the branch predictor may cause some AMD processors to predict the wrong branch type, potentially leading to information disclosure.
Microsoft Windows Server 2012
Microsoft Windows Server 2012
Microsoft Windows 11=21H2
Microsoft Windows 11=21H2
redhat/kernel-rt<0:3.10.0-1160.80.1.rt56.1225.el7
redhat/kernel<0:3.10.0-1160.80.1.el7
and 547 more
A potential vulnerability in some AMD processors using frequency scaling may allow an authenticated attacker to execute a timing attack to potentially enable information disclosure.
Amd Athlon X4 750 Firmware
Amd Athlon X4 750
Amd Athlon X4 760k Firmware
Amd Athlon X4 760k
Amd Athlon X4 830 Firmware
Amd Athlon X4 830
and 278 more
LFENCE/JMP (mitigation V2-2) may not sufficiently mitigate CVE-2017-5715 on some AMD CPUs.
redhat/kernel<0:2.6.32-754.49.1.el6
redhat/kernel-rt<0:3.10.0-1160.83.1.rt56.1228.el7
redhat/kernel<0:3.10.0-1160.83.1.el7
redhat/kernel-rt<0:4.18.0-372.9.1.rt7.166.el8
redhat/kernel<0:4.18.0-372.9.1.el8
ubuntu/linux-aws<4.4.0-1117.123
and 657 more
Some AMD CPUs may transiently execute beyond unconditional direct branches, which may potentially result in data leakage.
redhat/kernel-rt<0:4.18.0-477.10.1.rt7.274.el8_8
redhat/kernel<0:4.18.0-477.10.1.el8_8
redhat/kernel<0:5.14.0-284.11.1.el9_2
redhat/kernel-rt<0:5.14.0-284.11.1.rt14.296.el9_2
Amd Athlon X4 940 Firmware
Amd Athlon X4 940
and 250 more

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203